Downgrading from 5.0.148 to 4.2.205

Answered Question
Jul 13th, 2009

Hello,

I was told that version 5.0 code for the 4402 was not good to run and unfortunately that was the code that came with the new WLC I am installing ... so I want to downgrade to 4.2.205, is there any thing I should know about doing this? This is for a new install so the WLC is fresh out of the box and no APs have joined it.

Thanks!!!

I have this problem too.
0 votes
Correct Answer by Lucien Avramov about 7 years 4 months ago

As it's a new install you can go ahead and downgrade, you may then need to reconfigure the ip addressing over again on the 4.2 code as the XML version of the running config may be different.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Lucien Avramov Mon, 07/13/2009 - 10:53

As it's a new install you can go ahead and downgrade, you may then need to reconfigure the ip addressing over again on the 4.2 code as the XML version of the running config may be different.

Actions

This Discussion

 

 

Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode